Page MenuHomePhabricator

Add Dinka language (din) to Names.php
Closed, ResolvedPublic

Description

Add Dinka language (din) to Names.php

First export: https://gerrit.wikimedia.org/r/#/c/349544/

Own name: Thuɔŋjäŋ (per https://en.wikipedia.org/wiki/Dinka_language )

Fallback: ?

Event Timeline

Raymond created this task.Apr 21 2017, 9:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2017, 9:11 PM
Amire80 claimed this task.Apr 22 2017, 6:59 AM
Amire80 triaged this task as Normal priority.

Change 349895 had a related patch set uploaded (by Amire80):
[mediawiki/core@master] Add Dinka (din) to Names.php and languages/messagess/

https://gerrit.wikimedia.org/r/349895

Fallback is English.

The namespace names are from User:Dinkawiki.

Change 349895 merged by jenkins-bot:
[mediawiki/core@master] Add Dinka (din) to Names.php and languages/messages/

https://gerrit.wikimedia.org/r/349895

Amire80 closed this task as Resolved.Apr 24 2017, 4:32 PM